.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8a28a2dc-ce8f-eb76-ac8c-c2c4fff2bc22 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-2bb60e00-29eb-1c65-54e6-b306758886f5 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f012ee17-f6ce-58cd-1196-0f2c1a2a1c3a {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (min-width: 1367px) {
    .adaptibar-supplements-main-container .frag-banner .container, .adaptibar-supplements-main-container .container, .adaptibar-supplements-main-container .container-fluid {
        max-width: 1440px;
    }
}.lfr-layout-structure-item-e8872456-905c-3397-2a34-17ab8decfeb0 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-38ce10ed-dec7-03ac-21a1-fae0d6f1dddf {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
@media (min-width: 1024px) {
    .image-text-section__container .image-text-section__content .component-paragraph {
        font-size: 24px;
        line-height: 40px;
        font-weight: 300;
    }
}
.lfr-layout-structure-item-0bf541e0-8ff1-29fa-f127-620165358c39 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-57d171fa-09af-3d8b-1808-371e5ef2b0cf {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3c113fa2-92e2-d885-935e-195b8314a13f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4d7a4a3c-5199-706e-57eb-2bd5d8d7f169 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-100dd089-24fb-c7af-06b0-427dee1397fa {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f019284b-cee2-1232-a4f2-1808085c5b1f {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-3c667205-d791-10b8-28ef-9ae1aa5ae611 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-1626c0b7-3fda-6451-b780-2a1e4951b167 {
margin-bottom: var(--spacer-7,6rem) !important;
}
